> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhook Endpoints

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /webhook_endpoints
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /webhook_endpoints:
    get:
      summary: List Webhook Endpoints
      operationId: webhook-endpoints-list
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    [
                      {
                        "id": "we_M6yrvOepCe3Rqp8B",
                        "description": null,
                        "url": "https://url.webhook.com",
                        "status": "enabled",
                        "mode": "live",
                        "secret": null,
                        "enabled_events": [
                          'account.refresh_intent.succeeded'
                        ],
                        "created_at": "2021-05-17T16:24:24.449Z",
                        "object": "webhook_endpoint"
                      }
                    ]
      deprecated: false

````